Subject: RE: FW: Description of the new 'ntsec' feature
From: "Suhaib Siddiqi" <[email-masked]>
To: "Corinna Vinschen" <[email-masked]>, "Suhaib Siddiqi" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com" <[email-masked]>
Date: Thu, 19 Aug 1999 10:20:20 -0400

>
> I'm really interested in this xfree port but I'm sure that I can't help.
> My knowledge in graphics software algorithms is very restricted. I'm
> _really_ happy that I'm able to use MFC (and Quickdraw on the Mac in
> these "early days") though I don't use it with pleasure. Unfortunately
> I never had a big chance to learn X. My private tries were stuck in
> programming a Motif "Hello, World" clone :-))

The graphic stuff had already been taken care.  What I need, a help in
writing a device driver for Windows.  I have zero knowledge on devices
drivers, therefore I had asked a couple of other dvelopers i know to help me
out to complete the Xfree86 port.

>
> > [...]
> > > - Are the choosen security settings adequate?
> >
> > At least a brief overview on Cygwin Web pages would help.
>
> That was one of the reasons for publishing the document: It describes
> the
> settings that are made, especially the deverging settings for the admin
> group. Did you read the document? Comments?

Oh, I am sorry, I must have missed it.  I would try to find it in Cygwin
archives and read it carefully.

Regards
Suhaib

>
> > [...]
> > Sorry, cannot contribute patches for it.  I have a very limited
> knowledge on
> > security code you wrote ;-)
>
> See above :-)
>
> Regards,
> Corinna
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]